## mythplugins-dmo 31.0+fixes20200906.gitb282809197

=== debian/changelog ===
mythplugins-dmo (1:31.0+fixes20200906.gitb282809197-dmo1~ab10+1) buster-ab-unstable; urgency=medium

  * [2e6bafa] control: b-d: Allow libfreetype6-dev for buster.
  * [b9dcdf5] control: Add b-d libaom-dev (avoids late linker error).
  * [b18fbbb] rules: Override dh_dwz call (as it seems to fail on buster).
  * MINI_BUILDD_OPTION: ignore-lintian=true
  * MINI_BUILDD_OPTION: auto-ports=

 -- Stephan Sürken <absurd@olurdix.de>  Sat, 19 Sep 2020 10:36:14 +0200

mythplugins-dmo (1:31.0+fixes20200906.gitb282809197-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Sep 2020 15:34:21 +0200

mythplugins-dmo (1:31.0+fixes20200823.gitd3088629de-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Aug 2020 09:23:22 +0200

mythplugins-dmo (1:31.0+fixes20200720.git89d1991ef2-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jul 2020 10:17:58 +0200

mythplugins-dmo (1:31.0+fixes20200715.git8212a9b7bf-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jul 2020 13:48:32 +0200

mythplugins-dmo (1:31.0+fixes20200614.git0d8e6f1b14-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jun 2020 09:36:56 +0200

mythplugins-dmo (1:31.0+fixes20200524.git1ca7a4b09e-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 May 2020 09:55:56 +0200

mythplugins-dmo (1:31.0-dmo3) unstable; urgency=medium

  * Remove mythnetvision and mythnetvision-data packages (requires
    flash-player).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Mar 2020 15:17:27 +0100

mythplugins-dmo (1:31.0-dmo2) unstable; urgency=medium

  * Add libdav1d-dev, libdrm-dev and libsystemd-dev to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 19:20:31 +0100

mythplugins-dmo (1:31.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 18:41:55 +0100

mythplugins-dmo (1:31.0~pre20200320.gitb4c4b6102c-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Mar 2020 22:35:59 +0100

mythplugins-dmo (1:31.0~pre20200228.gitca1cf680ae-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Feb 2020 17:09:17 +0100

mythplugins-dmo (1:31.0~pre20200226.gitf73d066ac6-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2020 16:34:55 +0100

mythplugins-dmo (1:31.0~pre20200219.git46b9f144cf-dmo1) experimental; urgency=medium

  * Pre 31 release for experimental
  * mythgallery has been removed upstream

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Feb 2020 17:03:19 +0100

mythplugins-dmo (1:30.0+fixes20191217.gita27754ae7f-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 19:24:51 +0100

mythplugins-dmo (1:30.0+fixes20191023.git2855e29672-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 18:45:18 +0200

mythplugins-dmo (1:30.0+fixes20190925.git0c9abf30c8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Sep 2019 08:52:59 +0200

mythplugins-dmo (1:30.0-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2019 07:50:28 +0200

mythplugins-dmo (1:30.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jan 2019 18:29:27 +0100

mythplugins-dmo (1:29.1+fixes20180603.git1777cc4425-dmo2) unstable; urgency=medium

  * Rebuild against libmariadb3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Dec 2018 16:58:12 +0100

mythplugins-dmo (1:29.1+fixes20180603.git1777cc4425-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Depend on python-pil instead of python-imaging

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jun 2018 14:21:20 +0200

mythplugins-dmo (1:29.1+fixes20180504.git280138b452-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 May 2018 07:23:21 +0200

mythplugins-dmo (1:29.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Feb 2018 19:01:46 +0100

mythplugins-dmo (1:29+fixes20180102.git339b08e467-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 19:34:34 +0100

mythplugins-dmo (1:29+fixes20171105.git67ba5c4f56-dmo2) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2017 08:53:53 +0100

mythplugins-dmo (1:29+fixes20171105.git67ba5c4f56-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Nov 2017 09:29:37 +0100

mythplugins-dmo (1:29+fixes20171021.git83b32140f0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Oct 2017 11:28:02 +0200

mythplugins-dmo (1:29-dmo2) unstable; urgency=medium


