=== debian/control ===
Source: mythplugins-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.mythtv.org/
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 31.0+fixes20200524~),
 quilt, libdvdread-dev, fftw3-dev | libfftw3-dev, libvorbis-dev (>= 1.0.0-1~),
 libxxf86vm-dev, libflac-dev (>= 1.0.4-4), libmad0-dev, libcdaudio-dev, qt5-default,
 libxv-dev, libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev,
 libfaad-dev, libexif-dev (>= 0.6.9-6), libjack-jackd2-dev, libfaac-dev, libxvmc-dev,
 libglu1-mesa-dev | libglu-dev, libtiff-dev | libtiff5-dev, libiec61883-dev,
 libavc1394-dev, libfaac-dev, libtag1-dev, libexif-dev, default-libmysqlclient-dev,
 libfreetype6-dev | libfreetype-dev, libxml2-dev, libssl-dev, libxrandr-dev, libhdhomerun-dev,
 libgl1-mesa-swx11-dev | libgl-dev, libasound2-dev, uuid-dev, distcc [mips mipsel],
 libx264-dev, libass-dev, libvpx-dev, libqt5opengl5-dev, libavahi-compat-libdnssd-dev,
 libxinerama-dev, libpulse-dev, libxvidcore-dev, libva-dev, libudev-dev, libbz2-dev,
 libcdio-paranoia-dev, libsamplerate0-dev, libdrm-dev, libsystemd-dev,
 libaom-dev [amd64], python | python-all | python-dev | python-all-dev, librtmp-dev,
 libqt5webkit5-dev, libvdpau-dev, libminizip-dev, libbluray-dev, libxnvctrl-dev,
 libdav1d-dev, libaom-dev

Package: mythplugins
Architecture: all
Depends: mythbrowser, mythgame, mythmusic, mythnews, mythweather, mytharchive, mythzoneminder, ${misc:Depends}
Conflicts: mythmovies
Description: Wrapper package for MythTV plugins
 This package install all the MythTV plugins.

Package: mythbrowser
Architecture: any
Depends: mythtv-frontend (>= 31.0~), ${shlibs:Depends}, ${misc:Depends}
Description: Small web browser module for MythTV
 Mythbrowser is an integrated web browser plugin for your MythTV system.

Package: mythgame
Architecture: any
Section: games
Depends: mythtv-frontend (>= 31.0~), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-lxml
Recommends: mame
Description: Emulator & PC Game frontend module for MythTV
 MythGame can be used as a frontend to start any emulator that your host OS
 runs.

Package: mythmusic
Architecture: any
Depends: mythtv-frontend (>= 31.0~), ${shlibs:Depends}, ${misc:Depends}
Description: Music add-on module for MythTV
 MythMusic provides a digital audio jukebox integrated with MythTV. It
 supports Ogg Vorbis, FLAC and MP3 streams, displays visualizations, and can
 also encode new Ogg Vorbis or FLAC streams from audio CDs using a CD-ROM
 drive.

Package: mythnews
Architecture: any
Depends: mythtv-frontend (>= 31.0~), ${shlibs:Depends}, ${misc:Depends}
Description: RSS feed news reader module for MythTV
 An RSS feed news reader module for MythTV

Package: mythweather
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mythtv-frontend (>= 31.0~), libdate-calc-perl, libdate-manip-perl,
 libdatetime-format-iso8601-perl, libimage-size-perl, libjson-perl, libsoap-lite-perl, libwww-perl, libxml-parser-perl,
 libxml-sax-perl, libxml-simple-perl, libxml-xpath-perl, perlmagick
Description: Weather add-on module for MythTV
 MythWeather displays current and forecast weather information within
 MythTV.

Package: mytharchive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mytharchive-data (= ${source:Version}), mjpegtools, ffmpeg | mythffmpeg, dvdauthor, genisoimage, dvd+rw-tools, pmount, m2vrequantiser, mythtv-transcode
Description: Create and burn DVD's from MythTV - binary file
 MythArchive is a plugin for MythTV that lets you create DVDs from your
 recorded shows, MythVideo files and any video files available on your
 system. It can also archive recordings in a proprietary format that
 archives not only the file but also all the associated metadata like title,
 description and cut list information which will mean you can create backups
 of myth recordings which can later be restored or it will also allow you to
 move recordings between myth systems without losing any of the metadata. It
 is a complete rewrite of the old MythBurn bash scripts, now using Python,
 and the mythfrontend UI plugin.

Package: mytharchive-data
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pil, python3-mysqldb
Description: Create and burn DVD's from MythTV - data files
 MythArchive is a plugin for MythTV that lets you create DVDs from your
 recorded shows, MythVideo files and any video files available on your
 system. It can also archive recordings in a proprietary format that
 archives not only the file but also all the associated metadata like title,
 description and cut list information which will mean you can create backups
 of myth recordings which can later be restored or it will also allow you to
 move recordings between myth systems without losing any of the metadata. It
 is a complete rewrite of the old MythBurn bash scripts, now using Python,
 and the mythfrontend UI plugin.

Package: mythzoneminder
Architecture: any
Depends: mythtv-common (>= 31.0~), ${shlibs:Depends}, ${misc:Depends}
Suggests: zoneminder
Description: System for monitoring cctv cameras
 ZoneMinder is a system for monitoring cctv cameras. It uses a web interface
 which doesn't work very well on a MythTV only system so the plugin provides
 a remote friendly interface to some of the functions provided by ZM.
