## mythplugins-dmo 31.0+fixes20210206.git7763a3363d

=== debian/changelog ===
mythplugins-dmo (1:31.0+fixes20210206.git7763a3363d-dmo1~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    084d3226f24a4882913727b06560884b4c278f1d.
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Thu, 25 Feb 2021 22:41:24 +0100

mythplugins-dmo (1:31.0+fixes20210206.git7763a3363d-dmo1~ab~BULLSEYE+1) bullseye-ab-unstable; urgency=medium

  * [672f1ef] control: b-d: Allow libfreetype6-dev for buster.
  * [91176c2] control: Add b-d libaom-dev (avoids late linker error).
  * [d674709] rules: Override dh_dwz call (as it seems to fail on buster).
  * MINI_BUILDD_OPTION: ignore-lintian=true
  * MINI_BUILDD_OPTION: auto-ports=buster-ab-unstable

 -- Stephan Sürken <absurd@olurdix.de>  Thu, 25 Feb 2021 19:56:18 +0100

mythplugins-dmo (1:31.0+fixes20210206.git7763a3363d-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository (Only  Italian
    translations have been updated).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Feb 2021 09:59:29 +0100
