=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://www.mythtv.org/
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 31.0+fixes20200524~),
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 31.0+fixes2021~),
  quilt, libdvdread-dev, fftw3-dev | libfftw3-dev, libvorbis-dev (>= 1.0.0-1~),
- libxxf86vm-dev, libflac-dev (>= 1.0.4-4), libmad0-dev, libcdaudio-dev, qt5-default,
+ libxxf86vm-dev, libflac-dev (>= 1.0.4-4), libmad0-dev, libcdaudio-dev, qtbase5-dev,
  libxv-dev, libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev,
  libfaad-dev, libexif-dev (>= 0.6.9-6), libjack-jackd2-dev, libfaac-dev, libxvmc-dev,
  libglu1-mesa-dev | libglu-dev, libtiff-dev | libtiff5-dev, libiec61883-dev,
