=== debian/watch ===
version=3

opts=uversionmangle=s/29-pre|30-Pre/0/ \
https://github.com/MythTV/mythtv/releases \
/MythTV/mythtv/releases/tag/v(.*)
