## mythplugins-dmo 31.0+fixes20210801.git5824c588db

=== debian/changelog ===
mythplugins-dmo (1:31.0+fixes20210801.git5824c588db-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Aug 2021 14:39:58 +0200
