=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://www.mythtv.org/
 Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 31.0+fixes2021~),
+Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:31.0+fixes20210801~),
  quilt, libdvdread-dev, fftw3-dev | libfftw3-dev, libvorbis-dev (>= 1.0.0-1~),
  libxxf86vm-dev, libflac-dev (>= 1.0.4-4), libmad0-dev, libcdaudio-dev, qtbase5-dev,
- libxv-dev, libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev,
- libfaad-dev, libexif-dev (>= 0.6.9-6), libjack-jackd2-dev, libfaac-dev, libxvmc-dev,
+ libxv-dev, libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev, libfaad-dev,
+ libexif-dev (>= 0.6.9-6), libjack-jackd2-dev, libfaac-dev, libxvmc-dev,
  libglu1-mesa-dev | libglu-dev, libtiff-dev | libtiff5-dev, libiec61883-dev,
  libavc1394-dev, libfaac-dev, libtag1-dev, libexif-dev, default-libmysqlclient-dev,
- libfreetype6-dev | libfreetype-dev, libxml2-dev, libssl-dev, libxrandr-dev, libhdhomerun-dev,
- libgl1-mesa-swx11-dev | libgl-dev, libasound2-dev, uuid-dev, distcc [mips mipsel],
- libx264-dev, libass-dev, libvpx-dev, libqt5opengl5-dev, libavahi-compat-libdnssd-dev,
- libxinerama-dev, libpulse-dev, libxvidcore-dev, libva-dev, libudev-dev, libbz2-dev,
- libcdio-paranoia-dev, libsamplerate0-dev, libdrm-dev, libsystemd-dev,
- libaom-dev [amd64], python | python-all | python-dev | python-all-dev, librtmp-dev,
- libqt5webkit5-dev, libvdpau-dev, libminizip-dev, libbluray-dev, libxnvctrl-dev,
- libdav1d-dev, libaom-dev
+ libfreetype-dev, libxml2-dev, libssl-dev, libxrandr-dev, libhdhomerun-dev,
+ libgl1-mesa-swx11-dev | libgl-dev, libasound2-dev, uuid-dev, libx264-dev,
+ libass-dev, libvpx-dev, libqt5opengl5-dev, libavahi-compat-libdnssd-dev,
+ libxinerama-dev, libpulse-dev, libxvidcore-dev, libva-dev, libudev-dev,
+ libbz2-dev, libcdio-paranoia-dev, libsamplerate0-dev, libdrm-dev, librtmp-dev,
+ libsystemd-dev, libaom-dev [amd64], libqt5webkit5-dev, libvdpau-dev,
+ libminizip-dev, libbluray-dev, libxnvctrl-dev, libdav1d-dev,
+ dh-sequence-python3
 
 Package: mythplugins
 Architecture: all
