=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,3 @@
 	mythzoneminder/mythzoneminder.pro mythgame/mythgame/config.h
 
 override_dh_install override_dh_auto_test:
-
-override_dh_dwz:
-	@echo "dh_dwz disabled: seems to fail on buster."
