=== debian/watch ===
version=4

https://github.com/MythTV/mythtv/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
