## mythplugins-dmo 32.0

=== debian/changelog ===
mythplugins-dmo (1:32.0-dmo1~ab11+1) bullseye-ab-unstable; urgency=medium

  * [2419546] control: Add missing b-d glslang-dev.
  * MINI_BUILDD_OPTION: ignore-lintian=true
  * MINI_BUILDD_OPTION: auto-ports=

 -- Stephan Sürken <absurd@olurdix.de>  Sat, 05 Mar 2022 10:25:38 +0100

mythplugins-dmo (1:32.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Feb 2022 18:10:38 +0100
