=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://www.mythtv.org/
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:31.0+fixes20210801~),
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:32.0~),
  quilt, libdvdread-dev, fftw3-dev | libfftw3-dev, libvorbis-dev (>= 1.0.0-1~),
  libxxf86vm-dev, libflac-dev (>= 1.0.4-4), libmad0-dev, libcdaudio-dev, qtbase5-dev,
  libxv-dev, libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev, libfaad-dev,
@@ -18,8 +18,10 @@
  libxinerama-dev, libpulse-dev, libxvidcore-dev, libva-dev, libudev-dev,
  libbz2-dev, libcdio-paranoia-dev, libsamplerate0-dev, libdrm-dev, librtmp-dev,
  libsystemd-dev, libaom-dev [amd64], libqt5webkit5-dev, libvdpau-dev,
- libminizip-dev, libbluray-dev, libxnvctrl-dev, libdav1d-dev,
- dh-sequence-python3
+ libminizip-dev, libbluray-dev, libxnvctrl-dev, libdav1d-dev, libzip-dev,
+ libsoundtouch-dev,
+ dh-sequence-python3,
+ glslang-dev
 
 Package: mythplugins
 Architecture: all
@@ -30,14 +32,14 @@
 
 Package: mythbrowser
 Architecture: any
-Depends: mythtv-frontend (>= 31.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mythtv-frontend (>= 1:32.0~), ${shlibs:Depends}, ${misc:Depends}
 Description: Small web browser module for MythTV
  Mythbrowser is an integrated web browser plugin for your MythTV system.
 
 Package: mythgame
 Architecture: any
 Section: games
-Depends: mythtv-frontend (>= 31.0~), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-lxml
+Depends: mythtv-frontend (>= 1:32.0~), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-lxml
 Recommends: mame
 Description: Emulator & PC Game frontend module for MythTV
  MythGame can be used as a frontend to start any emulator that your host OS
@@ -45,7 +47,7 @@
 
 Package: mythmusic
 Architecture: any
-Depends: mythtv-frontend (>= 31.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mythtv-frontend (>= 1:32.0~), ${shlibs:Depends}, ${misc:Depends}
 Description: Music add-on module for MythTV
  MythMusic provides a digital audio jukebox integrated with MythTV. It
  supports Ogg Vorbis, FLAC and MP3 streams, displays visualizations, and can
@@ -54,13 +56,13 @@
 
 Package: mythnews
 Architecture: any
-Depends: mythtv-frontend (>= 31.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mythtv-frontend (>= 1:32.0~), ${shlibs:Depends}, ${misc:Depends}
 Description: RSS feed news reader module for MythTV
  An RSS feed news reader module for MythTV
 
 Package: mythweather
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mythtv-frontend (>= 31.0~), libdate-calc-perl, libdate-manip-perl,
+Depends: ${shlibs:Depends}, ${misc:Depends}, mythtv-frontend (>= 1:32.0~), libdate-calc-perl, libdate-manip-perl,
  libdatetime-format-iso8601-perl, libimage-size-perl, libjson-perl, libsoap-lite-perl, libwww-perl, libxml-parser-perl,
  libxml-sax-perl, libxml-simple-perl, libxml-xpath-perl, perlmagick
 Description: Weather add-on module for MythTV
@@ -97,7 +99,7 @@
 
 Package: mythzoneminder
 Architecture: any
-Depends: mythtv-common (>= 31.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mythtv-common (>= 1:32.0~), ${shlibs:Depends}, ${misc:Depends}
 Suggests: zoneminder
 Description: System for monitoring cctv cameras
  ZoneMinder is a system for monitoring cctv cameras. It uses a web interface
