## mythplugins-dmo 32.0+fixes20220626.git66ba83839a

=== debian/changelog ===
mythplugins-dmo (1:32.0+fixes20220626.git66ba83839a-dmo2~ab11+1) bullseye-ab-unstable; urgency=medium

  * UNRELEASED
  * MINI_BUILDD_OPTION: ignore-lintian=true
  * MINI_BUILDD_OPTION: auto-ports=

 -- Stephan Sürken <absurd@olurdix.de>  Tue, 22 Nov 2022 11:34:27 +0100

mythplugins-dmo (1:32.0+fixes20220626.git66ba83839a-dmo2) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 16:23:15 +0200

mythplugins-dmo (1:32.0+fixes20220626.git66ba83839a-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jun 2022 11:28:22 +0200

mythplugins-dmo (1:32.0+fixes20220327.gitf69ce764b7-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Mar 2022 08:43:44 +0200
