=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://www.mythtv.org/
-Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:32.0~),
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:32.0+fixes20220327.gitf69ce764b7~),
  quilt, libdvdread-dev, fftw3-dev | libfftw3-dev, libvorbis-dev (>= 1.0.0-1~),
  libxxf86vm-dev, libflac-dev (>= 1.0.4-4), libmad0-dev, libcdaudio-dev, qtbase5-dev,
  libxv-dev, libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev, libfaad-dev,
@@ -19,9 +19,8 @@
  libbz2-dev, libcdio-paranoia-dev, libsamplerate0-dev, libdrm-dev, librtmp-dev,
  libsystemd-dev, libaom-dev [amd64], libqt5webkit5-dev, libvdpau-dev,
  libminizip-dev, libbluray-dev, libxnvctrl-dev, libdav1d-dev, libzip-dev,
- libsoundtouch-dev,
- dh-sequence-python3,
- glslang-dev
+ libsoundtouch-dev, spirv-tools, glslang-dev,
+ dh-sequence-python3
 
 Package: mythplugins
 Architecture: all
