=== debian/rules ===
--- 
+++ 
@@ -49,4 +49,9 @@
 	mythgallery/dcrawplugin/config.h mythgallery/mythgallery/config.pro \
 	mythzoneminder/mythzoneminder.pro mythgame/mythgame/config.h
 
+	find -name moc -delete
+	find -name obj -delete
+
+	-rmdir cleanup
+
 override_dh_install override_dh_auto_test:
