## mythplugins-dmo 32.0+fixes20221128.git1544bc2977

=== debian/changelog ===
mythplugins-dmo (1:32.0+fixes20221128.git1544bc2977-dmo1~ab11+1) bullseye-ab-unstable; urgency=medium

  * UNRELEASED
  * MINI_BUILDD_OPTION: ignore-lintian=true
  * MINI_BUILDD_OPTION: auto-ports=

 -- Stephan Sürken <absurd@olurdix.de>  Wed, 21 Dec 2022 19:45:16 +0100

mythplugins-dmo (1:32.0+fixes20221128.git1544bc2977-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Nov 2022 07:54:09 +0100
