## mythplugins-dmo 33.1

=== debian/changelog ===
mythplugins-dmo (1:33.1-dmo2~ab11+1) bullseye-ab-unstable; urgency=medium

  * [68cd3ec] debian/control (Build-Depends): Drop libvmaf-dev (not in
    Debian)
  * MINI_BUILDD_OPTION: ignore-lintian=true
  * MINI_BUILDD_OPTION: auto-ports=

 -- Stephan Sürken <absurd@olurdix.de>  Sat, 25 Feb 2023 10:31:01 +0100

mythplugins-dmo (1:33.1-dmo2) unstable; urgency=medium

  * Add libaom-dev and libvmaf-dev to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Feb 2023 09:01:57 +0100

mythplugins-dmo (1:33.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Feb 2023 02:01:09 +0100
