=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://www.mythtv.org/
-Standards-Version: 4.6.1
-Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:32.0+fixes20220327.gitf69ce764b7~),
- quilt, libdvdread-dev, fftw3-dev | libfftw3-dev, libvorbis-dev (>= 1.0.0-1~),
- libxxf86vm-dev, libflac-dev (>= 1.0.4-4), libmad0-dev, libcdaudio-dev, qtbase5-dev,
- libxv-dev, libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev, libfaad-dev,
- libexif-dev (>= 0.6.9-6), libjack-jackd2-dev, libfaac-dev, libxvmc-dev,
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:33.1~),
+ quilt, libdvdread-dev, libfftw3-dev, libvorbis-dev (>= 1.0.0-1~), libxxf86vm-dev,
+ libflac-dev (>= 1.0.4~), libmad0-dev, libcdaudio-dev, qtbase5-dev, libxv-dev,
+ libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev, libfaad-dev,
+ libexif-dev (>= 0.6.9~), libjack-jackd2-dev, libfaac-dev, libxvmc-dev,
  libglu1-mesa-dev | libglu-dev, libtiff-dev | libtiff5-dev, libiec61883-dev,
  libavc1394-dev, libfaac-dev, libtag1-dev, libexif-dev, default-libmysqlclient-dev,
  libfreetype-dev, libxml2-dev, libssl-dev, libxrandr-dev, libhdhomerun-dev,
@@ -19,7 +19,7 @@
  libbz2-dev, libcdio-paranoia-dev, libsamplerate0-dev, libdrm-dev, librtmp-dev,
  libsystemd-dev, libaom-dev [amd64], libqt5webkit5-dev, libvdpau-dev,
  libminizip-dev, libbluray-dev, libxnvctrl-dev, libdav1d-dev, libzip-dev,
- libsoundtouch-dev, spirv-tools, glslang-dev,
+ libsoundtouch-dev, spirv-tools, glslang-dev, libaom-dev,
  dh-sequence-python3
 
 Package: mythplugins
@@ -31,14 +31,14 @@
 
 Package: mythbrowser
 Architecture: any
-Depends: mythtv-frontend (>= 1:32.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mythtv-frontend (>= 1:33.0~), ${shlibs:Depends}, ${misc:Depends}
 Description: Small web browser module for MythTV
  Mythbrowser is an integrated web browser plugin for your MythTV system.
 
 Package: mythgame
 Architecture: any
 Section: games
-Depends: mythtv-frontend (>= 1:32.0~), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-lxml
+Depends: mythtv-frontend (>= 1:33.0~), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-lxml
 Recommends: mame
 Description: Emulator & PC Game frontend module for MythTV
  MythGame can be used as a frontend to start any emulator that your host OS
@@ -46,7 +46,7 @@
 
 Package: mythmusic
 Architecture: any
-Depends: mythtv-frontend (>= 1:32.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mythtv-frontend (>= 1:33.0~), ${shlibs:Depends}, ${misc:Depends}
 Description: Music add-on module for MythTV
  MythMusic provides a digital audio jukebox integrated with MythTV. It
  supports Ogg Vorbis, FLAC and MP3 streams, displays visualizations, and can
@@ -55,13 +55,13 @@
 
 Package: mythnews
 Architecture: any
-Depends: mythtv-frontend (>= 1:32.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mythtv-frontend (>= 1:33.0~), ${shlibs:Depends}, ${misc:Depends}
 Description: RSS feed news reader module for MythTV
  An RSS feed news reader module for MythTV
 
 Package: mythweather
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mythtv-frontend (>= 1:32.0~), libdate-calc-perl, libdate-manip-perl,
+Depends: ${shlibs:Depends}, ${misc:Depends}, mythtv-frontend (>= 1:33.0~), libdate-calc-perl, libdate-manip-perl,
  libdatetime-format-iso8601-perl, libimage-size-perl, libjson-perl, libsoap-lite-perl, libwww-perl, libxml-parser-perl,
  libxml-sax-perl, libxml-simple-perl, libxml-xpath-perl, perlmagick
 Description: Weather add-on module for MythTV
@@ -98,7 +98,7 @@
 
 Package: mythzoneminder
 Architecture: any
-Depends: mythtv-common (>= 1:32.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mythtv-common (>= 1:33.0~), ${shlibs:Depends}, ${misc:Depends}
 Suggests: zoneminder
 Description: System for monitoring cctv cameras
  ZoneMinder is a system for monitoring cctv cameras. It uses a web interface
