## mythplugins-dmo 33.1+fixes20231004.git26e76a3949

=== debian/changelog ===
mythplugins-dmo (1:33.1+fixes20231004.git26e76a3949-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Oct 2023 15:59:11 +0200

mythplugins-dmo (1:33.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Feb 2023 12:39:16 +0100

mythplugins-dmo (1:32.0+fixes20221128.git1544bc2977-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Dec 2022 10:09:56 +0100

mythplugins-dmo (1:32.0+fixes20220626.git66ba83839a-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jul 2022 11:00:12 +0200

mythplugins-dmo (1:32.0+fixes20220327.gitf69ce764b7-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Mar 2022 11:00:00 +0200

mythplugins-dmo (1:32.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Feb 2022 15:14:15 +0100
