=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://www.mythtv.org/
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:33.1~),
- quilt, libdvdread-dev, libfftw3-dev, libvorbis-dev (>= 1.0.0-1~), libxxf86vm-dev,
- libflac-dev (>= 1.0.4~), libmad0-dev, libcdaudio-dev, qtbase5-dev, libxv-dev,
- libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev, libfaad-dev,
- libexif-dev (>= 0.6.9~), libjack-jackd2-dev, libfaac-dev, libxvmc-dev,
+Homepage: https://www.mythtv.org/
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 33.1+fixes2023~),
+ quilt, libdvdread-dev, fftw3-dev | libfftw3-dev, libvorbis-dev (>= 1.0.0-1~),
+ libxxf86vm-dev, libflac-dev (>= 1.0.4-4), libmad0-dev, libcdaudio-dev, qtbase5-dev,
+ libxv-dev, libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev, libfaad-dev,
+ libexif-dev (>= 0.6.9-6), libjack-jackd2-dev, libfaac-dev, libxvmc-dev,
  libglu1-mesa-dev | libglu-dev, libtiff-dev | libtiff5-dev, libiec61883-dev,
  libavc1394-dev, libfaac-dev, libtag1-dev, libexif-dev, default-libmysqlclient-dev,
  libfreetype-dev, libxml2-dev, libssl-dev, libxrandr-dev, libhdhomerun-dev,
@@ -19,7 +20,7 @@
  libbz2-dev, libcdio-paranoia-dev, libsamplerate0-dev, libdrm-dev, librtmp-dev,
  libsystemd-dev, libaom-dev [amd64], libqt5webkit5-dev, libvdpau-dev,
  libminizip-dev, libbluray-dev, libxnvctrl-dev, libdav1d-dev, libzip-dev,
- libsoundtouch-dev, spirv-tools, glslang-dev, libaom-dev,
+ libsoundtouch-dev, spirv-tools, glslang-dev, libaom-dev, libvmaf-dev,
  dh-sequence-python3
 
 Package: mythplugins
