=== debian/rules ===
--- 
+++ 
@@ -47,11 +47,6 @@
 	dh_clean Makefile mythconfig.mak config.pro config.log cleanup/Makefile \
 	mythmusic/mythmusic/config.h mythmusic/mythmusic/config.pro config.ep \
 	mythgallery/dcrawplugin/config.h mythgallery/mythgallery/config.pro \
-	mythzoneminder/mythzoneminder.pro mythgame/mythgame/config.h
-
-	find -name moc -delete
-	find -name obj -delete
-
-	-rmdir cleanup
+	mythzoneminder/mythzoneminder.pro mythgame/mythgame/config.h settings2.pro
 
 override_dh_install override_dh_auto_test:
