## mythplugins-dmo 34.0

=== debian/changelog ===
mythplugins-dmo (1:34.0-dmo4~ab12+1) bookworm-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    906ed61a916bb10e2b23de267f6e69301046ba17.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sat, 15 Feb 2025 14:46:50 +0100

mythplugins-dmo (1:34.0-dmo4~ab~TRIXIE+1) trixie-ab-unstable; urgency=medium

  * [cb2563a] debian/control (Build-Depends): Drop libvmaf-dev (not in
    Debian)
  * MINI_BUILDD_OPTION: lintian-mode=ignore
  * MINI_BUILDD_OPTION: auto-ports=bookworm-ab-unstable

 -- Stephan Sürken <absurd@olurdix.de>  Sat, 15 Feb 2025 13:16:03 +0100

mythplugins-dmo (1:34.0-dmo4) unstable; urgency=medium

  * Build with libzip5

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Oct 2024 07:32:29 +0200

mythplugins-dmo (1:34.0-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 17:13:05 +0100

mythplugins-dmo (1:34.0-dmo2) unstable; urgency=medium

  * Update mythtv dependency version to 34.0 for all packages.
  * Also update libmyth-dev version to 34.0 in Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2024 16:01:24 +0100

mythplugins-dmo (1:34.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Feb 2024 08:28:19 +0100

mythplugins-dmo (1:33.1+fixes20231004.git26e76a3949-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2023 14:17:44 +0200
