## mythplugins-dmo 35.0+really35+fixes20250315.git30ba688773

=== debian/changelog ===
mythplugins-dmo (1:35.0+really35+fixes20250315.git30ba688773-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Mar 2025 10:47:05 +0100

mythplugins-dmo (1:35.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Mar 2025 17:51:35 +0100

mythplugins-dmo (1:34.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Upload to stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2024 15:56:15 +0100

mythplugins-dmo (1:33.1+fixes20231004.git26e76a3949-dmo0+deb12u1) stable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Oct 2023 12:44:45 +0200
