=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.mythtv.org/
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:34.0~),
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:35.0~),
  quilt, libdvdread-dev, libfftw3-dev, libvorbis-dev (>= 1.0.0-1~), libxxf86vm-dev,
  libflac-dev (>= 1.0.4~), libmad0-dev, libcdaudio-dev, libxv-dev,
  libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev, libfaad-dev,
@@ -20,35 +20,35 @@
  libsamplerate0-dev, libdrm-dev, librtmp-dev, libsystemd-dev,
  libaom-dev [amd64], libvdpau-dev, libminizip-dev, libbluray-dev, libxnvctrl-dev,
  libdav1d-dev, libzip-dev, libsoundtouch-dev, spirv-tools, glslang-dev, libaom-dev,
- libcoverart-dev, libdiscid-dev, libmusicbrainz5-dev, qtbase5-dev,
+ libvmaf-dev, libcoverart-dev, libdiscid-dev, libmusicbrainz5-dev, qtbase5-dev,
  libqt5opengl5-dev, libqt5webkit5-dev, libsqlite3-dev,
  dh-sequence-python3
 
 Package: mythplugins
 Architecture: all
-Depends: mythbrowser, mythgame, mythmusic, mythnews, mythweather, mytharchive, mythzoneminder, ${misc:Depends}
-Conflicts: mythmovies
+Depends: mythbrowser, mythgame, mythmusic, mythnews, mythweather, mytharchive, mythzoneminder, ${misc:Depends},
+Conflicts: mythmovies,
 Description: Wrapper package for MythTV plugins
  This package install all the MythTV plugins.
 
 Package: mythbrowser
 Architecture: any
-Depends: mythtv-frontend (>= 1:34.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mythtv-frontend (>= 1:35.0~), ${shlibs:Depends}, ${misc:Depends},
 Description: Small web browser module for MythTV
  Mythbrowser is an integrated web browser plugin for your MythTV system.
 
 Package: mythgame
 Architecture: any
 Section: games
-Depends: mythtv-frontend (>= 1:34.0~), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-lxml
-Recommends: mame
+Depends: mythtv-frontend (>= 1:35.0~), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-lxml,
+Recommends: mame,
 Description: Emulator & PC Game frontend module for MythTV
  MythGame can be used as a frontend to start any emulator that your host OS
  runs.
 
 Package: mythmusic
 Architecture: any
-Depends: mythtv-frontend (>= 1:34.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mythtv-frontend (>= 1:35.0~), ${shlibs:Depends}, ${misc:Depends},
 Description: Music add-on module for MythTV
  MythMusic provides a digital audio jukebox integrated with MythTV. It
  supports Ogg Vorbis, FLAC and MP3 streams, displays visualizations, and can
@@ -57,22 +57,22 @@
 
 Package: mythnews
 Architecture: any
-Depends: mythtv-frontend (>= 1:34.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mythtv-frontend (>= 1:35.0~), ${shlibs:Depends}, ${misc:Depends},
 Description: RSS feed news reader module for MythTV
  An RSS feed news reader module for MythTV
 
 Package: mythweather
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mythtv-frontend (>= 1:34.0~), libdate-calc-perl, libdate-manip-perl,
+Depends: ${shlibs:Depends}, ${misc:Depends}, mythtv-frontend (>= 1:35.0~), libdate-calc-perl, libdate-manip-perl,
  libdatetime-format-iso8601-perl, libimage-size-perl, libjson-perl, libsoap-lite-perl, libwww-perl, libxml-parser-perl,
- libxml-sax-perl, libxml-simple-perl, libxml-xpath-perl, perlmagick
+ libxml-sax-perl, libxml-simple-perl, libxml-xpath-perl, perlmagick,
 Description: Weather add-on module for MythTV
  MythWeather displays current and forecast weather information within
  MythTV.
 
 Package: mytharchive
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mytharchive-data (= ${source:Version}), mjpegtools, ffmpeg | mythffmpeg, dvdauthor, genisoimage, dvd+rw-tools, pmount, m2vrequantiser, mythtv-transcode
+Depends: ${shlibs:Depends}, ${misc:Depends}, mytharchive-data (= ${source:Version}), mjpegtools, ffmpeg | mythffmpeg, dvdauthor, genisoimage, dvd+rw-tools, pmount, m2vrequantiser, mythtv-transcode,
 Description: Create and burn DVD's from MythTV - binary file
  MythArchive is a plugin for MythTV that lets you create DVDs from your
  recorded shows, MythVideo files and any video files available on your
@@ -86,7 +86,7 @@
 
 Package: mytharchive-data
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-pil, python3-mysqldb
+Depends: ${misc:Depends}, ${python3:Depends}, python3-pil, python3-mysqldb,
 Description: Create and burn DVD's from MythTV - data files
  MythArchive is a plugin for MythTV that lets you create DVDs from your
  recorded shows, MythVideo files and any video files available on your
@@ -100,8 +100,8 @@
 
 Package: mythzoneminder
 Architecture: any
-Depends: mythtv-common (>= 1:34.0~), ${shlibs:Depends}, ${misc:Depends}
-Suggests: zoneminder
+Depends: mythtv-common (>= 1:35.0~), ${shlibs:Depends}, ${misc:Depends},
+Suggests: zoneminder,
 Description: System for monitoring cctv cameras
  ZoneMinder is a system for monitoring cctv cameras. It uses a web interface
  which doesn't work very well on a MythTV only system so the plugin provides
