=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,10 @@
 	dh $@ --with quilt
 
 override_dh_auto_configure:
-	./configure --prefix=/usr \
-	--enable-all --disable-mythnetvision
+	./configure \
+	--prefix=/usr \
+	--enable-all \
+	--disable-mythnetvision
 
 #	exit 1
 
@@ -41,12 +43,13 @@
 	dh_installdocs -pmytharchive-data  mytharchive/TODO mytharchive/README mytharchive/AUTHORS
 
 override_dh_clean:
-
 	[ ! -f Makefile ] || $(MAKE) distclean
 
-	dh_clean Makefile mythconfig.mak config.pro config.log cleanup/Makefile \
-	mythmusic/mythmusic/config.h mythmusic/mythmusic/config.pro config.ep \
-	mythgallery/dcrawplugin/config.h mythgallery/mythgallery/config.pro \
-	mythzoneminder/mythzoneminder.pro mythgame/mythgame/config.h settings2.pro
+	dh_clean
+
+	find -name moc -delete
+	find -name obj -delete
+
+	-rmdir cleanup
 
 override_dh_install override_dh_auto_test:
